#splash {
	text-align: center;
	padding: 50px 0;
}
a img {
	border: none;
}
p.banner {
	text-align: left;
	font-size: 120%;
	margin: -18px -28px 30px;
	background: #fce67d url('/mstatic/construction/images/bg_topframe_ty.gif') repeat-x left bottom;
	border-top: 1px solid #edcc24;
	border-bottom: 2px solid #edcc24;
	padding: 20px 32px;
	border-radius: 12px 12px 0 0;
	-webkit-border-radius: 12px 12px 0 0;
}
p.center {			
	text-align: center;
	font-size: 140%;
	line-height: 200%;
	width: 80%;
	margin: 0 auto;
}
a.banner {
	font-weight: normal;
	color: #EA1E1E;
	text-decoration: none;
}
a span.domain {
	font-weight: bold;
}
a span.contact {
	color: blue;
	text-decoration: underline;
	font-weight: bold;
}
a.banner:hover span.contact {
	color: #0EA024
}
p span.sub {
	color: #555;
	display: block;
	font-size: 85%;
	margin-top: 10px;
}
